/* Moissons - Leaflet (popups, markers) */

/* Popup "card-like" */
.mn-leaflet-popup .leaflet-popup-content-wrapper{
  padding:0;
  border-radius: var(--bradius-sm);
  background: transparent;
  box-shadow:none;
}

.mn-leaflet-popup .leaflet-popup-content{
  margin:0;
}

.mn-leaflet-popup .leaflet-popup-tip{
  background:#fff;
  box-shadow:none;
}

/* Décalage (à utiliser avec data-map-popup-offset="[80,0]") */
.mn-leaflet-popup--right .leaflet-popup-tip-container{
  left: calc(50% - 80px);
}

